## quotecolors 0.3

=== debian/changelog ===
quotecolors (0.3-6) unstable; urgency=medium

  * [d85351a] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-support-icedove-60.0.patch (Closes: #918165)
  * [1b1e25d] change VCS fields to new git location (salsa)
  * [502d179] bump up Standards-Version to 4.3.0

 -- Christoph Goehre <christoph.goehre@gmx.de>  Mon, 14 Jan 2019 16:09:14 +0800

quotecolors (0.3-5) unstable; urgency=medium

  * Added myself to uploaders
  * Bumped Standards-Version to 4.1.3, no changes needed.
  * Switched to debhelper 11.
  * Rebuild to create correct dependency. (Closes: #884680)

 -- Michael Meskes <meskes@debian.org>  Sat, 03 Feb 2018 22:26:07 +0100

quotecolors (0.3-4) unstable; urgency=low

  * [b728121] lintian: fix vcs-field-not-canonical
  * [a72aa33] bump up Standards-Version to 3.9.5
  * [78b2c3b] drop the transition package icedove-quotecolors

 -- Christoph Goehre <christoph.goehre@gmx.de>  Tue, 26 Aug 2014 20:55:17 -0700

quotecolors (0.3-3) unstable; urgency=low

  * [421fc9d] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-support-icedove-8.0.patch (Closes: #654825)
  * [9a50228] lintian: fix transitional-package-should-be-oldlibs-extra

 -- Christoph Goehre <christoph.goehre@gmx.de>  Mon, 09 Jan 2012 19:32:43 +0100

quotecolors (0.3-2) unstable; urgency=low

  * [37249f2] Switch to dpkg-source 3.0 (quilt) format
  * [499da54] bump up standard version to 3.9.2
  * [20ff9bb] remove links for obsolete icedove-3.0 package
  * [858495c] rename source package to quotecolors and binary package to
    xul-ext-quotecolors (Closes: #573532)
  * [cccbe3d] use dh/mozilla-devscripts and adjust package style to Debian
    Mozilla Extension Policy
  * [f44fe75] adjust Vcs tags to new source package name
  * [1c02141] rebuild patch queue from patch-queue branch
    added patches:
    - 0001-support-icedove-3.1.patch (Closes: #635628)
    - 0002-fix-RDF-validation-errors-in-install.rdf.patch
    removed patches:
    - 0001-We-support-version-1.5-too.patch
  * [9062ac6] DM-Upload-Allowed is superfluous since I'm DD
  * [feecb44] debhelper overrides need debhelper version >= 7.0.50~

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 14 Aug 2011 10:30:35 +0200

icedove-quotecolors (0.3-1) unstable; urgency=low

  * New Upstream Version
  * [299912d] regenerate debian patches
  * [4e1e228] icedove 3.0 is nearly released, so we can depend on it

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sat, 28 Nov 2009 17:37:37 +0100

icedove-quotecolors (0.3~b2-1) experimental; urgency=low

  * New Upstream Version
    - fixes for TB 3.0
  * [51e2a95] regenerate debian patches
  * [7eaa0c1] support 3.0pre version of icedove 3.0
  * [1ab01a2] bump up standard version to 3.8.3
  * [5bf8f62] document patch system

 -- Christoph Goehre <christoph.goehre@gmx.de>  Thu, 05 Nov 2009 21:37:13 +0100

icedove-quotecolors (0.2.9-1) unstable; urgency=low

  * New Upstream Version
    - Danish localization
  * [254a408] change package build to cdbs
  * [3e094d2] bump standards version to 3.8.2
  * [e1625b7] support Icedove 1.5 too

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 26 Jul 2009 16:26:48 +0200

icedove-quotecolors (0.2.8-1) unstable; urgency=low

  * Initial release (Closes: #521875)

 -- Christoph Goehre <christoph.goehre@gmx.de>  Fri, 17 Apr 2009 21:50:25 +0200
