=== debian/control ===
Source: quotecolors
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Goehre <christoph.goehre@gmx.de>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11), mozilla-devscripts (>= 0.19~)
Build-Depends-Indep: zip
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-mozext/quotecolors.git
Vcs-Browser: https://salsa.debian.org/webext-team/quotecolors
Homepage: http://quotecolors.mozdev.org/

Package: xul-ext-quotecolors
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: icedove-quotecolors (<< 0.3-2~)
Breaks: icedove-quotecolors (<< 0.3-2~)
Description: Colorize different quoting levels in e-mail messages
 With this extensions installed up to five quoting levels can be displayed in
 different colors making it easier to read e-mails with lots of quoted replies.
 Foreground and background colors can be customised.
