=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	mkdir build-dir
	mkdir build-dir/chrome
	cp -a quotecolors build-dir && find build-dir -name 'contents.rdf' -exec rm {} \;
	cd build-dir/quotecolors && zip -r ../chrome/quotecolors.jar .
	rm -rf build-dir/quotecolors
	cp chrome.manifest build-dir
	cp install.rdf build-dir
	cp -a defaults build-dir
	xpi-pack build-dir xul-ext-quotecolors.xpi

override_dh_auto_install:
	install-xpi xul-ext-quotecolors.xpi

override_dh_auto_clean:
	rm -f xul-ext-quotecolors.xpi
	rm -rf build-dir
