=== debian/watch ===
version=3

http://downloads.mozdev.org/quotecolors \
  /quotecolors/quotecolors-([\d\.]*)\.xpi
